{
	"columns": [
		{
			"field": "st_stock_event_id",
			"width": 51,
			"name": "TUNNUS"
		},
		{
			"field": "st_date_",
			"width": 56,
			"name": "Päiväys"
		},
		{
			"field": "st_company_id",
			"width": 65,
			"name": "Asiakas"
		},
		{
			"field": "st_supplier_id",
			"width": 66,
			"name": "Toimittaja"
		},
		{
			"field": "st_product_id",
			"width": 147,
			"name": "Tuote"
		},
		{
			"field": "st_type_",
			"width": 39,
			"name": "Tyyppi"
		},
		{
			"field": "st_amount__unit",
			"width": 78,
			"name": "Määrä/yks",
			"footerValue": "==Sum"
		},
		{
			"field": "st_info",
			"width": 200,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "st_kTbl",
		"gridName": "Default",
		"type": "Link",
		"footerHeight": 1,
		"oneField": "st_kTbl",
		"enterable": 0
	}
}